# plotrack.csh - to update the satellite predictions
# by Ned Wright, UCLA, wright@astro.ucla.edu
#
# you must replace the lines with "34.11,118.44" by your own latitude (N)
# in decimal degrees, so 34.11 -> 34 degrees, 6.6 minutes; and longitude (W)
#
# remove debris from last invocation
rm 9*.ps
rm fort.2
rm tle.new
#
# run plotrack for Mir
#
plotrack <<LAST >&! plotrack.log
NOW
Mir
34.11,118.44
LAST
#
# replace old Postscript files by new ones
#
rm ../Mir/*.ps
mv *.ps ../Mir
#
# run plotrack for GRO - only visible in Southern US
#
plotrack <<LAST >>&! plotrack.log
NOW
GRO
34.11,118.44
LAST
#
# replace old Postscript files by new ones
#
rm ../GRO/*.ps
mv *.ps ../GRO
#
# run plotrack for HST - only visible in Southern US
#
plotrack <<LAST >>&! plotrack.log
NOW
HST
34.11,118.44
LAST
#
# replace old Postscript files by new ones
#
rm ../HST/*.ps
mv *.ps ../HST
#
# replace sats.html with new version
#
cat sats.head fort.2 sats.tail >! ../sats.html
